Subject: Re: [PATCH][PPC32] mv64x60 updates

From: Sven Luther <[email-masked]>
Date: Thu, 24 Feb 2005 18:05:13 +0100

On Thu, Feb 24, 2005 at 10:08:35AM -0700, Mark A. Greer wrote:
> Sven Luther wrote:
> >Ok. Do you know if Dale's patches are available separatedly while they are 
> >not
> >yet in mainline, so Nicolas Det can work on them and make sure they also 
> >work
> >on the Pegasos board, which is not an embedded board but from the chrp
> >lineage. Nicolas already did some mv643xx ethernet driver work last summer,
> >but apparently had trouble integrating this in the mainline kernel, and it
> >seems his work has now been redone by Dale or something. Do you know who 
> >the
> >right person to communicate with about this would be ? The MIPS folk didn't
> >reply to any of our mails about this subject.
> >
> 
> Nicolas has emailed me off-line and he & Dale are now in contact.  FYI, 
> this is part of the email from Dale to Nicolas:

Ok, cool, i really only mailed so that Nicolas could take over from there on.

Friendly,

Sven Luther